Subject: Re: inflation of PKGREVISION bumps [was Re: CVS commit: pkgsrc]
To: Berndt Josef Wulf <>
From: Rene Hexel <>
List: tech-pkg
Date: 01/04/2004 21:54:40
On 04/01/2004, at 8:52 PM, Berndt Josef Wulf wrote:

> Another problem that I see is that package maintainer are too keenly 
> setting
> BUILDLINK_DEPENDS.xxxx in the files to the current 
> revision
> level, although, applications  may not necessarily require it if 
> backward
> compatibility is ensured.

   I agree.

   I have been guilty of this myself, but we really should only bump
BUILDLINK_DEPENDS if required rather than to prescribe that users
should do an update ...